<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Dom - v1</title>
</head>
<body>
	<div id="app">
		<p>{{ title }}</p>
		<p>{{ saudacao () }}</p>
	</div>

	<script src="https://unpkg.com/vue@next"></script>
	<script>
		const Title =  {
			name: "title",

			data() {
				return {
					title: '123 Já'
				}
			},
			methods: {
				saudacao() {
					return 'Bom dia menina'
				}
			}

		}

		Vue.createApp(Title).mount('#app')
	</script>
</body>
</html>
